View Issue Details

IDProjectCategoryView StatusLast Update
0001557Industrial-Craft²machinespublic2015-04-02 12:45
ReporterpsusiAssigned ToAroma1997 
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in VersionBuilds for MC 1.7.10 
Summary0001557: Mass fabricator NOT compatible with overclock and energy storage
DescriptionThe mass fabricator lists itself as being compatible with all of the upgrades, including the overclocking upgrade and energy storage upgrade. These two are NOT compatible since the speed it operates at is entirely dependant on how much energy you throw at it, and it has no internal energy store but simply uses up everything it can get.
TagsNo tags attached.
Minecraft Version

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2015-03-10 03:04 psusi New Issue
2015-03-29 15:11 Aroma1997 Assigned To => Aroma1997
2015-03-29 15:11 Aroma1997 Status new => confirmed
2015-04-02 12:45 Aroma1997 Status confirmed => resolved
2015-04-02 12:45 Aroma1997 Fixed in Version => Builds for MC 1.7.10
2015-04-02 12:45 Aroma1997 Resolution open => fixed